filename = 'wthit-1.20.1-fabric-8.21.1.jar'
name = 'WTHIT'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.20', '1.20', '1.20.1', '1.20.1' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'fabric-8.21.1'

[download]
hash = 'cfb92f510ba4894d4836814f155a5b441558382ed3f3a4ad465018a2430578d6fd2c12d5ddbd26b1bdf93a058f08e13bc91f51c99e0bee3a153dfc45f184d385'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/6AQIaxuO/versions/ot3ZTp9V/wthit-1.20.1-fabric-8.21.1.jar'

[update.modrinth]
mod-id = '6AQIaxuO'
version = 'ot3ZTp9V'

[[x-prismlauncher-dependencies]]
addonId = 'P7dR8mSH'
type = 'REQUIRED'

[[x-prismlauncher-dependencies]]
addonId = 'nfn13YXA'
type = 'OPTIONAL'

[[x-prismlauncher-dependencies]]
addonId = 'fRiHVvU7'
type = 'OPTIONAL'

[[x-prismlauncher-dependencies]]
addonId = 'mOgUt4GM'
type = 'OPTIONAL'

[[x-prismlauncher-dependencies]]
addonId = 'ftdbN0KK'
type = 'REQUIRED'